Ubuntu

package libcaribou0 0.4.2-1ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Reported by Artem on 2012-04-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
caribou (Ubuntu)
Undecided
Unassigned

Bug Description

1

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libcaribou0 0.4.2-1ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-21.34-generic 3.2.13
Uname: Linux 3.2.0-21-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0-0ubuntu4
Architecture: amd64
Date: Sun Apr 1 15:42:39 2012
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
SourcePackage: caribou
Title: package libcaribou0 0.4.2-1ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to precise on 2012-04-01 (2 days ago)

Artem (belych123) wrote :
Brian Murray (brian-murray) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 902603, so it is being marked as such. Please look at the other bug report to see if there is any missing information that you can provide, or to see if there is a workaround for the bug. Additionally, any further discussion regarding the bug should occur in the other report. Please continue to report any other bugs you may find.

Changed in caribou (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers